<template>
  <div>
      <v-app-bar
      app
      color="teal"
      dark
    >
      <div class="d-flex align-center">
        <v-tab to="/" text>
          <v-icon large class="mx-3" >mdi-shopping</v-icon>
          <h2>M-SHOP</h2>
        </v-tab>
      </div>
      <div class="d-flex align-center">
          <v-tabs background-color="teal">
            <v-tabs-slider color="teal"></v-tabs-slider>
            <v-tabs-slider color="deep-orange lighten-2"></v-tabs-slider>
              <v-tab to="/product">สินค้า</v-tab>
              <v-tab to="/manage">จัดการสินค้า</v-tab>
              <v-tab to="/order">ออเดอร์</v-tab>
          </v-tabs>
      </div>

      <v-spacer></v-spacer>

      <v-tab to="/carts" text >
        <span class="mr-2">ตะกร้าสินค้า</span>
        <v-icon>mdi-cart-variant</v-icon>
      </v-tab>
      <v-tab to="/login" text >
        <span class="mr-2">login</span>
        <v-icon>mdi-login-variant</v-icon>
      </v-tab>
    </v-app-bar>

    <v-main>
      <router-view/>
    </v-main>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>
